Activity log for bug #1265696

Date Who What changed Old value New value Message
2014-01-03 03:28:29 Jono Mingard bug added bug
2014-01-05 18:54:40 Robert Lyon mahara: importance Undecided Medium
2014-01-05 18:54:43 Robert Lyon mahara: assignee Robert Lyon (robertl-9)
2014-01-05 18:54:46 Robert Lyon mahara: milestone 1.9.0
2014-01-05 18:54:51 Robert Lyon mahara: status New In Progress
2014-01-26 05:42:34 Kristina Hoeppner mahara: status In Progress Fix Committed
2014-04-22 21:01:36 Robert Lyon mahara: status Fix Committed Fix Released